@font-face {
    font-family: "SourceSansPro";
    src: url("../fonts/source-sans/SourceSansPro-Regular.ttf") format('truetype');
    font-weight: 400;
}
* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    color: #424245;

}

html, body {
    background-color: #f6fafe;
    font-family: 'SourceSansPro';

}

header {
    background-color: #3a5889;
    width: 100%;
}

header h1 img {
    height: 80px;
    margin: 10px;
}
@media all and (min-width: 1024px) {
    header {
        height: 100px;
    }
    header h1 {
        display: inline-block;
        float: left;
    }
    header nav {
        display: inline-block;
        float: left;
    }
    header nav ul li {
        display: inline-block;
    }
}
@media all and (max-width: 1023px) {
    header {
        height: auto;
    }
    header h1 {
        display: block;
        width: 100%;
        text-align: center;
    }
    header nav {
        display: block;
        width:100%;
    }
    header nav ul li a {
        width: 96%;
        margin: 1%;
        display: block;

    }
    header nav ul li {
        display: block;
        width:100%;

    }
}
header nav ul li a {
   color: #fdfdfd;
    font-size: 44px;
    line-height: 100px;
    padding: 10px;
    border-radius: 8px;
    transition: background-color 0.3s;
}
header nav ul li a:hover {
    background-color: #7593C0;
    transition: background-color 0.3s;
}
main, #http-error {
    border: 8px solid #3a5889;
    border-radius: 8px;
    background-color: #fff;
    width: 92%;
    margin: 40px auto;
    padding: 1%;
}

#http-error {
    text-align: center;
}

main .pagination{
    width: 102.2%;
    background-color: #3a5889;
    margin-left: -1.1%;
    margin-bottom: -1.1%;
}

main .pagination .pages {
    background-color: #fff;
    border-radius: 14px;
    display: inline-block;
    padding: 6px;
    margin: 7px;
}
main .pagination .pages li {
    display: inline-block;
}

main .pagination .pages li.current {
    background-color: #3a5889;
    padding: 4px;
    border-radius: 8px;
}
main .pagination .pages li.current a {
    color: #fff;
}

h2.cat {
    margin-bottom: 24px;
    font-size: 42px;
}

h2.cat.box {
    color: #3a5889;
}

h2.cat.dau {
    color: #ffa007;
}

h2.cat.box_web_framework {
    color: #346355;
}

article, article h2 a {
    color: #424245;
}

article .body a {
    color: #3a5889;
    border-bottom: solid #3a5889 1px;
}

article h3 a,
article h2 a {
    font-weight: 500;
    font-size: 30px;
    color: #324277;

}

article .meta {
    padding: 7px;
    font-size: 18px;
}

article {
    font-size: 20px;
    margin-bottom: 44px;
}

footer {
    width: 90%;
    height: 100px;
    margin: auto;
    font-size: 20px;
    text-align: center;
}
footer h2 {
    display: inline-block;
    line-height: 80px;
    font-size: 24px;
}

footer h2 a {
    display: inherit;
    color: #3a5889;
    background: url("/assets/images/logo.png") no-repeat center left;
    background-size: 64px 64px;
    line-height: 100px;
    padding-left: 70px;
}

footer h2 img {
    height: 80px;
    margin: 10px;
}
footer ul {
    display: inline;
}

footer ul li {
    display: inline-block;
    line-height: 100px;
    margin-left: 20px
}

input[type="text"], input[type="email"], input[type="phone"], input[type="password"], textarea {
  border: solid 2px #d0d0d0;
  background-color: #ffffff;
  border-radius: 9px;
  padding: 4px;
}

form div {
    margin: 10px 0;
}

.comment {
        border: solid 2px #3a5889;
        padding: 8px;
        border-radius: 8px;
}

.comment div {
    border-bottom: solid 1px #d0d0d0;
}

.comment .content {
    border-bottom: 0px;
}
input[type="submit"],
input[type="submit"]:hover {
border-radius: 8px;
  padding: 4px;
  border: solid #a0a0a0 2px;
  background-color: transparent;
}

.meta .category a{
    background-color: #3f3f3f;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
    padding: 4px
}

.meta .category.box a{
    background-color: #3a5889;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
    padding: 4px
}

.meta .category.dau a{
    background-color: #ffa007;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
    padding: 4px
}

.meta .category.box_web_framework a{
    background-color: #346355;
    color: #fff;
    font-weight: bold;
    border-radius: 7px;
    padding: 4px
}

main.dau {
    border-color: #ffa007;
}

main.box_web_framework {
    border-color: #346355;
}
